Skip to main content
Version: 1.17.3

Get all bank accounts

GET 

/v1/bank-accounts

Returns all Moss bank accounts (wallets) for the authenticated user's organisation.

Each bank account has a funding type (CREDIT for credit-funded accounts, DEBIT for debit-funded accounts), a currency, and a status (ACTIVE or CLOSED). Use the returned id to retrieve the account balance or to filter bank transactions.

No pagination is supported as the number of bank accounts per organisation is small.

Request

Responses

Bank accounts data

Response Headers
    X-RateLimit-Limit

    Maximum number of requests allowed in the current rate limit window for the used scope.

    X-RateLimit-Remaining

    Number of requests remaining in the current rate limit window.

    X-RateLimit-Reset

    Unix timestamp (seconds since epoch, UTC) when the rate limit window resets.

    X-RateLimit-Scope

    The OAuth scope bucket to which this rate limit applies: read or write.